Subject: Ticket Assigned - Returning the damaged item
From: Mothercare-BAH <[email-masked]>
To: [email-masked]
Date: Wed, 10 Nov 2021 13:19:28 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returning the damaged item This is to inform u that I received my order with a damaged item which I order it online through mothercare app

He

I ordered three plates (same design) , one of them damaged with a scratches in three places as it shown in the pictures below

So, I wanted to return it with a new one, if the item is not available I want to return my money.

My order No.  7311537094

Name : Manal Saleh ARahman Bukhlaif

‫أُرسلت من الـ iPhone‬

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3344263